Bug 1792305 - Review Request: php-laminas-json - Laminas Framework Json component
Summary: Review Request: php-laminas-json - Laminas Framework Json component
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Robert-André Mauchin
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1792281 1792299
Blocks: 1792306
TreeView+ depends on / blocked
 
Reported: 2020-01-17 13:48 UTC by Remi Collet
Modified: 2020-01-23 15:21 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-23 15:21:09 UTC
zebob.m: fedora-review+


Attachments (Terms of Use)

Description Remi Collet 2020-01-17 13:48:19 UTC
Spec URL: https://git.remirepo.net/cgit/rpms/php/laminas/php-laminas-i18n-resources.git/plain/php-laminas-i18n-resources.spec?id=4cefb3412987543231953f9d8e5121401545d8e4
SRPM URL: http://rpms.remirepo.net/SRPMS/php-laminas-json-3.1.2-2.remi.src.rpm
Description: 
laminas-json provides convenience methods for serializing native PHP to JSON
and decoding JSON to native PHP.

Documentation: https://docs.laminas.dev/laminas-json/


Fedora Account System Username: remi

Comment 2 Robert-André Mauchin 2020-01-22 18:40:36 UTC
 - License ok
 - Latest version packaged
 - Builds in mock
 - No rpmlint errors
 - Tests are ok
 - Conforms to Packaging Guidelines

Package approved.

Comment 3 Gwyn Ciesla 2020-01-23 14:10:56 UTC
(fedscm-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/php-laminas-json

Comment 4 Remi Collet 2020-01-23 15:21:09 UTC
Thanks,

Built.


Note You need to log in before you can comment on or make changes to this bug.